<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="43">
    <author>Radichkov,Banana Joe Modding,UNorby</author>
    <version>2.0.0.0</version>
    <title>
        <en>Zetor ZTS 12245 and 16245 Pack</en>
        <de>Zetor ZTS 12245 and 16245 Pack</de>
    </title>
    <description>
        <en>Zetor ZTS 12245 and 16245 Pack</en>
        <de>Zetor ZTS 12245 and 16245 Pack</de>
    </description>
    <iconFilename>icon.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="ZTS12245.xml"/>
		<storeItem rootNode="vehicle" xmlFilename="ZTS16245.xml"/>
		<storeItem rootNode="vehicle" xmlFilename="Zetor_ZTS_12245.xml"/>
		<storeItem rootNode="vehicle" xmlFilename="Zetor_ZTS_16245.xml"/>
    </storeItems>
    <brands>
        <brand name="ZTS" title="ZTS" image="brand_ZTS.dds"/>
    </brands>
	
	<specializations>
        <specialization name="interactiveControl" className="InteractiveControl" filename="scripts/InteractiveControl.lua" />
        <specialization name="interactiveWindows" className="InteractiveWindows" filename="scripts/InteractiveWindows.lua" />
		<specialization name="addConfig" className="AddConfig" filename="scripts/AddConfig.lua"/>		
	</specializations>
	
	<vehicleTypes>
    <type name="ZTS16245" parent="tractor" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
        <specialization name="interactiveControl" />
		<specialization name="interactiveWindows" />
		<specialization name="addConfig"/>
    </type>
    </vehicleTypes>
	
	<l10n>
		<text name="configuration_frontHydraulic">
            <en>Front Hydraulic</en>
            <de>Front Hydraulic</de>
			<fr>Hydraulique Avant</fr>
        </text>
 		<text name="configuration_weights">
            <en>Weights</en>
            <de>Gewicht</de>
			<fr>Poids</fr>
        </text> 
        <text name="input_IC_SPACE"><en>Switch IC State</en><de>IC-Status wechseln</de><fr>Commutateur IC</fr></text>
        <text name="input_IC_MOUSE"> <en>Change IC State</en><de>IC aktivieren</de><fr>Activer IC</fr></text>
        <text name="InteractiveControl_Off"><en>Disable IC</en><de>IC deaktivieren</de><fr>Éteignez l'IC</fr></text>
        <text name="InteractiveControl_On"><en>Enable IC</en><de>IC aktivieren</de><fr>Allumer le IC</fr></text>
        <text name="ic_component_close"><en>Close %s</en><de>Schließen %s</de><fr>Proche %s</fr></text>
        <text name="ic_component_open"><en>Open %s</en><de>Öffnen %s</de><fr>Ouvert %s</fr></text>
        <text name="ic_button_on"><en>Activate %s</en><de>Aktivieren %s</de><fr>Activer %s</fr></text>
        <text name="ic_button_off"><en>Deactivate %s</en><de>Deaktivieren %s</de><fr>Désactiver %s</fr></text>
        <text name="rightdoor"><en>Right door</en><de>Rechte Tür</de><fr>Porte droite</fr></text>
		<text name="leftdoor"><en>Left door</en><de>Linke Tür</de><fr>Porte gauche</fr></text>
		<text name="window"><en>Rear window</en><de>Heckscheibe</de><fr>Lunette arrière</fr></text>
		<text name="sunroof"><en>Roof window</en><de>Dachfenster</de><fr>Lunette arrière</fr></text>
		<text name="backleftwindow"><en>Left window</en><de>Linkes Fenster</de><fr>Fenêtre gauche</fr></text>
		<text name="backrightwindow"><en>Right window</en><de>Rechtes Fenster</de><fr>Fenêtre droite</fr></text>
		<text name="hood"><en>Hood</en><de>Kapuze</de><fr>Capuche</fr></text>	

		<text name="configuration_CoolingBox"><en>Cooling Box</en><de>Kühlbox</de><fr>Boîte de refroidissement</fr></text>		
	</l10n>	
	
	<actions>	
		<action name="IC_SPACE" 				category="VEHICLE"		axisType="HALF"/>
		<action name="IC_MOUSE" 				category="VEHICLE"		axisType="HALF"/>
	</actions>

	<inputBinding>
		<actionBinding action="IC_SPACE">
			<binding device="KB_MOUSE_DEFAULT" 	input="KEY_space" axisComponent="+" neutralInput="0" index="1"/>
		</actionBinding>
		<actionBinding action="IC_MOUSE">
			<binding device="KB_MOUSE_DEFAULT" input="MOUSE_BUTTON_LEFT" index="3"/>
		</actionBinding>
	</inputBinding>

	<newConfigurations>
		<newConfiguration configName="CoolingBox" isColorConfig="false" />
	</newConfigurations>	
</modDesc>
